Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88177 - remove Requires: Omni
Summary: remove Requires: Omni
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 12:34 UTC by Rex Dieter
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-21 17:00:32 UTC


Attachments (Terms of Use)

Description Rex Dieter 2003-04-07 12:34:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Please remove the Requires: Omni in ghostscript.  It would be nice to be able 
to install a stand-alone ghostscript without pulling in the relately huge Omni 
package as well.  Omni(-foomatic) will get pulled in fine when/if redhat-config-
printer package installed.  Besides, what's the point of having all the Omni 
drivers if you don't have a printer to configure/use?

Version-Release number of selected component (if applicable):
7.05-32

Comment 1 Rex Dieter 2003-05-21 17:00:32 UTC
Fixed in ghostscript-7.07-1 


Note You need to log in before you can comment on or make changes to this bug.